<?php
session_start();
include_once('../../config/#Config.php');
if(!$_SESSION['UserName']){
die('<script>window.location.href=\''.$config['site']['url'].'index.php\';</script>');
}
$get_AD = mysqli_query($conn, "Select * From config_admin WHERE Account = '".$_SESSION['UserName']."'");
if(!mysqli_num_rows($get_AD)){
	die('Không đủ quyền.');
}
// Kiểm tra dữ liệu đầu vào có tồn tại hay không
if(isset($_REQUEST['keyword'])){		
    $keyword = 	trim($_REQUEST['keyword']) ;		// Cắt bỏ khoảng trắng
	$keyword = mysqli_real_escape_string($conn, $keyword);	// Lọc các ký tự đặc biệt

	// Câu query lấy dữ liệu
	// Kết nối Database, thực hiện câu truy vấn
	if(is_numeric($_REQUEST['keyword'])){
	$sql = "select * from item_goods where ItemID like '%$keyword%' LIMIT 0,30";		
	} else {
	$sql = "select * from item_goods where Name like N'%$keyword%'  LIMIT 0,30";		
	}
	$result = mysqli_query($conn,$sql);

	// Kiểm tra kết quả trả về có hay không ?
		// Kiểm tra có dòng record nào hay không?
		if(mysqli_num_rows($result)){  
			// Hiển thị dữ liệu
			echo '<select class="form-control" id="list_itemseacher">';
			while($row = mysqli_fetch_assoc($result)){
			echo '<option value="'.$row['ItemID'].'">'.$row['ItemID'].'-'.$row['Name'].'</option>';
		}
		echo '</select>';
		}else {
			echo 'Không có kết quả nào cho từ khóa :"'.$_GET['keyword'].'"';
		}
	}else {
		echo 'Không có từ khóa nào được gởi đến.';
	}




?>